Package: byzanz

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Eoan*Focal*Groovy*
CVE-2015-2785 -- -- needed needed needed needed needed

* community supported

Updated: 2020-07-03 15:26:37 UTC (commit d9fcd7230e36f4c81ff9b230c399fa1fd5550acc)